
body, TABLE, TD, TH, p
{COLOR: #333333; FONT-FAMILY: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif; FONT-SIZE: 13px;
scrollbar-face-color: #ffffff; scrollbar-shadow-color: #000000; 
scrollbar-highlight-color: #000000; scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #f9f9f9; scrollbar-track-color: #ffffff; 
scrollbar-arrow-color: #FF0000; COLOR: #333333 
}


.red { color: #FF0000}


.rrback {  background-attachment: fixed}


.name { font-family: FONT-FAMILY: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif; FONT-SIZE: 20px;
 font-weight: bold; color: #000000 }